﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html lang="en" dir="ltr" xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:content="http://purl.org/rss/1.0/modules/content/">
<head>
    <title>Blog | vertiver</title>
    <link href="css/bootstrap.css" rel="stylesheet" type="text/css" />
    <link href="css/overrides.css" rel="stylesheet" type="text/css" />
    <link href="css/siderbarsocial.css" rel="stylesheet" type="text/css" />
    <link href="css/simple_subscription.css" rel="stylesheet" type="text/css" />
    <link href="css/styles.css" rel="stylesheet" type="text/css" />
    <link href="css/views.css" rel="stylesheet" type="text/css" />
    <!-- HTML5 element support for IE6-8 -->
    <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/simple_subscription.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/sidebarsociallogineplugin.js"></script>
    <script type="text/javascript" src="js/sidebarsociallogin.js?ol9ljc"></script>
    <script type="text/javascript">        jQuery.extend(Drupal.settings, { "basePath": "\/", "pathPrefix": "", "ajaxPageState": { "theme": "justwords", "theme_token": "HaBS6_TFslTPqWvz0EeVQN3CwESndDyIFvHzy0mWiz8", "js": { "sites\/all\/modules\/addthis\/addthis.js": 1, "sites\/all\/themes\/bootstrap\/js\/bootstrap.js": 1, "sites\/all\/modules\/jquery_update\/replace\/jquery\/1.11\/jquery.min.js": 1, "misc\/jquery.once.js": 1, "misc\/drupal.js": 1, "\/\/netdna.bootstrapcdn.com\/bootstrap\/3.0.2\/js\/bootstrap.min.js": 1, "sites\/all\/modules\/simple_subscription\/simple_subscription.js": 1, "sites\/all\/themes\/justwords\/bootstrap\/js\/bootstrap.min.js": 1, "sites\/all\/themes\/justwords\/js\/sidebarsociallogineplugin.js": 1, "sites\/all\/themes\/justwords\/js\/sidebarsociallogin.js": 1 }, "css": { "modules\/system\/system.base.css": 1, "modules\/field\/theme\/field.css": 1, "sites\/all\/modules\/logintoboggan\/logintoboggan.css": 1, "sites\/all\/modules\/views\/css\/views.css": 1, "sites\/all\/modules\/ckeditor\/css\/ckeditor.css": 1, "sites\/all\/modules\/ctools\/css\/ctools.css": 1, "sites\/all\/modules\/simple_subscription\/simple_subscription.css": 1, "\/\/netdna.bootstrapcdn.com\/bootstrap\/3.0.2\/css\/bootstrap.min.css": 1, "sites\/all\/themes\/bootstrap\/css\/overrides.css": 1, "sites\/all\/themes\/justwords\/bootstrap\/css\/bootstrap.css": 1, "sites\/all\/themes\/justwords\/css\/styles.css": 1, "sites\/all\/themes\/justwords\/css\/siderbarsocial.css": 1} }, "simple_subscription": { "input_content": "Enter your email here" }, "urlIsAjaxTrusted": { "\/blog": true }, "bootstrap": { "anchorsFix": 1, "anchorsSmoothScrolling": 1, "popoverEnabled": 0, "popoverOptions": { "animation": 1, "html": 0, "placement": "right", "selector": "", "trigger": "click hover focus manual", "title": "", "content": "", "delay": 0, "container": "body" }, "tooltipEnabled": 1, "tooltipOptions": { "animation": 1, "html": 0, "placement": "auto left", "selector": "", "trigger": "hover focus", "delay": 0, "container": "body"}} });</script>
</head>
<body class="html not-front not-logged-in no-sidebars page-blog">
    <!--<div id="skip-link">
        <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
    </div>-->
    <!--<script src="sites/all/modules/custome/jsw/js/jsw.js"></script>
    <link rel="stylesheet" href="../maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">-->
    <div class="conainer-fluid">
        <header id="navbar" role="banner" class="navbar container navbar-default">
            <div class="container">
                <div class="row">
                    <div class="col-sm-4">
    	                <div class="navbar navbar-default">
  	                        <div class="navbar-header">
  	    	  	      	        <a class="logo navbar-btn pull-left" href="index.html" title="Home"><img src="images/logo.png" alt="Home" /></a>
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
              	                    <span class="sr-only">Toggle navigation</span>
                	                <span class="icon-bar"></span>
                	                <span class="icon-bar"></span>
                	                <span class="icon-bar"></span>
                                </button>
  	                        </div>
                        </div>
                    </div>
                    <div class="col-sm-8">
                        <div class="nav navbar-nav navbar-right collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <nav role="navigation">
                                <div class="region region-navigation">
                                    <section id="block-system-main-menu" class="block block-system block-menu clearfix">
                                        <ul class="menu nav">
                                            <li class="first leaf"><a href="#">About</a></li>
                                            <li class="expanded dropdown">
                                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Our Services <span class="caret"></span></a>
                                                <ul class="dropdown-menu">
                                                    <li class="first leaf"><a href="#" title="">Content Marketing</a></li>
                                                    <li class="expanded dropdown-submenu"><a href="#" class="dropdown-toggle" data-toggle="dropdown">Content Writing</a>
                                                        <ul class="dropdown-menu">
                                                            <li class="first leaf"><a href="#">Article &amp; Listicles</a></li>
                                                            <li class="leaf"><a href="#">Blog &amp; Websites</a></li>
                                                            <li class="leaf"><a href="#">SEO Content</a></li>
                                                            <li class="leaf"><a href="#" title="">Content Marketing</a></li>
                                                            <li class="leaf"><a href="#">Product Description</a></li>
                                                            <li class="leaf"><a href="#">Ebooks &amp; Whitepapers</a></li>
                                                            <li class="leaf"><a href="#" title="">Website Content</a></li>
                                                            <li class="leaf"><a href="#">Marketing Content</a></li>
                                                            <li class="last leaf"><a href="#">Social Media Content</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="last expanded dropdown-submenu">
                                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Online Marketing</a>
                                                        <ul class="dropdown-menu">
                                                            <li class="first leaf"><a href="#">SEO</a></li>
                                                            <li class="leaf"><a href="#">Social Media</a></li>
                                                            <li class="last leaf"><a href="#">Google Business View</a></li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li class="leaf active-trail active"><a href="#" title="" class="active-trail active">Blog</a></li>
                                            <li class="expanded dropdown">
                                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Writers <span class="caret"></span></a>
                                                <ul class="dropdown-menu">
                                                    <li class="#"><a href="#">Career</a></li>
                                                </ul>
                                            </li>
                                            <li class="leaf"><a href="#" title="">Contact</a></li>
                                            <li class="last leaf"><a href="#" title="">Our Work</a></li>
                                        </ul>
                                    </section> <!-- /.block -->
                                </div>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    </div>
    <header role="banner" id="page-header"></header>
    <!-- /#page-header -->
    <section>
        <a id="main-content"></a>
        <h1 class="page-header">Blogs</h1>
        <div class="region region-content">
            <section id="block-system-main" class="block block-system clearfix">
                <div class="container-fluid main_blog">
    			    <div class="container">
      			        <div class="row">
                            <div class="col-sm-8">
                                <a class="titlehreftop" href="#"><img src="images/Boost%20Creativity.jpg"></a> 
            	                <a class="titlehreftop" href="#"><h4 class="titletopblog">The Only 5 Ways You Need to Boost Creativity </h4></a> 
            	                <p><span>Feb 16, 2017</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
            	                <h5 class="h5top">Have you ever felt stuck? Have you ever felt like you cannot, for the life of you, come up with an idea that works? Have you ever felt so ...</h5>           	  
        	                    <hr>
                                <div class="col-sm-6">
                                    <img src="images/JWC%20Main%20Blog%20Image11-02-17v1.jpg">
                                    <h4 class="h4top"><a  style="color:#000000;text-decoration:none;" href="#" title="">10 Content Marketers You Need to Follow Today and Why</a></h4>
                                    <p><span>Feb 10, 2017</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
                                </div>
                                <div class="col-sm-6">
                                    <img src="images/Girl%20Working.jpg">
                                    <h4 class="h4top"><a  style="color:#000000;text-decoration:none;" href="#" title="#">Find content proofreading boring: Here are 7 brilliant ways to get the job done</a></h4>
                                    <p><span>Feb 4, 2017</span><span> | </span><span>Rajrupa Ghosh</span><span> | </span><span>0 Comments</span></p>
                                </div>
                            </div>
                        <style>
                            .subscribe-us #edit-mail
                            {
                                font-style: initial !important;
                                color: #000000 !important;
                                width: 100% !important;
                                float: initial !important;
                                width: 100% !important;
                            }
                            .subscribe-us #edit-submit
                            {
                                margin: 0 !important;
                                height: 40px !important;
                                background: #000 !important;
                            }
                        </style>
                        <div class="col-sm-4 right_blog right_blognew">
                            <div class="subscribe-us">
                                <h3 style="font-weight: bold;">SUBSCRIBE TO US</h3>
                                <p>Subscribe to our email newsletter for useful tips and resources.</p>
                                    <form action="#" method="post" id="simple-subscription-form" accept-charset="UTF-8">
                                        <div>
                                            <div class="form-type-textfield form-item-mail form-item form-group">
                                                <input class="form-control form-text required" type="text" id="edit-mail" name="mail" value="" size="20" maxlength="255" />
                                            </div>
                                            <button class="btn btn-default form-submit" id="edit-submit" name="op" value="Subscribe" type="submit">Subscribe</button>
                                            <input type="hidden" name="form_build_id" value="form--sv6zjmY-oh9pcVZJZ20AJCj_uBlq84Iql9DlQ2_Goc" />
                                            <input type="hidden" name="form_id" value="simple_subscription_form" />
                                        </div>
                                    </form>
                                </div>
                                <hr>
                                <h4 class="h4top" style="margin-top:0px;margin-bottom:0px;">
                                    <a  style="color:#000000;text-decoration:none;" href="#" title="">11 things you should know before hiring a content agency</a>
                                </h4>
                                <p><span>Nov 22, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
                                <hr>
                                <h4 class="h4top" style="margin-top:0px;margin-bottom:0px;">
                                    <a  style="color:#000000;text-decoration:none;" href="#" title="">A Master Chef who has the perfect recipe for Content Marketing</a>
                                </h4>
                                <p><span>Sep 21, 2016</span><span> | </span><span>Jayashree</span><span> | </span><span>0 Comments</span></p>
                                <hr>
                                <h4 class="h4top" style="margin-top:0px;margin-bottom:0px;">
                                    <a  style="color:#000000;text-decoration:none;" href="#" title="">Start with these 7 tips to make your content go viral</a>
                                </h4>
                                <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
                                <hr>
                                <h4 style="background-color:#f7f7f7;border-top:4px solid #e62732;">All Time Hits</h4>
                                <div class="view view-popular-articles view-id-popular_articles view-display-id-block view-dom-id-cc9cae092084b9e436c463351ddc9215">
                                    <div class="view-content">
                                        <div class="popular-articles">
                                            <div class="views-field views-field-field-image">
                                                <div class="field-content">
                                                    <img typeof="foaf:Image" src="images/FB103c.jpg?itok=Yrq6lvAG" alt="" />
                                                </div>
                                            </div>  
                                            <div><p><a href="#">Is it worth marketing on Facebook?</a></p></div>
                                        </div>
                                        <div class="popular-articles">
                                            <div class="views-field views-field-field-image">
                                                <div class="field-content">
                                                    <img typeof="foaf:Image" src="images/DODont25c3.jpg" alt="" />
                                                </div>
                                            </div>
                                            <div><p><a href="#">Do this &amp; Don’t Do that while executing your content marketing plan</a></p></div>
                                        </div>
                                        <div class="popular-articles">
                                            <div class="views-field views-field-field-image">
                                                <div class="field-content">
                                                    <img typeof="foaf:Image" src="images/JWC%20Main%20Blog%20Image19-12deeb.jpg?itok=w3oxKVtz" alt="" />
                                                </div>
                                            </div>
                                            <div><p><a href="#">Preparing for the Mobilegeddon</a></p></div>
                                        </div>
                                        <div class="popular-articles">
                                            <div class="views-field views-field-field-image">
                                                <div class="field-content"><img typeof="foaf:Image" src="images/SEO%2c%20SEO%2c%20SEOe95c.jpg?itok=ZkyKtX5-" alt="" /></div>
                                            </div>
                                            <div><p><a href="#l">SEO, SEO, SEO, How do I master art thou?</a></p></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
  				    </div>
  			  </div>
              <div class="container-fluid updates">
                  <div class="container text-center">
      			      <h1 class="col-sm-12">Never miss interesting content update.<br>Get Justwords Blog email updates weekly in your inbox</h1>
      			      <button class="btn subscribe_btn">Subscribe to Email updates</button>
    			  </div>
  			  </div>
              <div class="container-fluid">
    			  <div class="container">
      			      <div class="row">
                          <div class="col-sm-4 blog_border" ><img src="images/JWC%20Main%20Blog%20Image31-01-17.jpg" />
                              <div class="blog_content">
						          <h4><a href="#" title="#">25 content marketing resolutions that will make 2017 a great year</a></h4>
                                  <p><span>Jan 25, 2017</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border" style="padding-left:7.5px;padding-right:7.5px">
                              <img src="images/Top%2013%20content%20writing%20mistakes%20Google%20does%20not%20want%20you%20to%20make.jpg" />
                              <div class="blog_content">
						          <h4><a href="#" title="">Google does not want these 13 mistakes in your content </a></h4>
                                  <p><span>Dec 16, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border" >
                              <img src="images/Hiring%20content%20agency.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">11 things you should know before hiring a content agency</a></h4>
                                  <p><span>Nov 22, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border" >
                              <img src="images/JWC%20Blog%20Image26-10_0.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Want rocking social media posts? Try these 10 ideas</a></h4>
                                  <p><span>Oct 26, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border" style="padding-left:7.5px;padding-right:7.5px">
                              <img src="images/JWC%20Blog%20Image30-8_0.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">A Master Chef who has the perfect recipe for Content Marketing</a></h4>
                                  <p><span>Sep 21, 2016</span><span> | </span><span>Jayashree</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border" >
                              <img src="images/JWC%20Blog%20Image26-08.jpg" />
                              <div class="blog_content">
						          <h4><a href="#" title="#">5 easy ways to create great content, without wanting to break anyone's head</a></h4>
                                  <p><span>Aug 2, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">  
						      <a href="#" title=""><img src="images/dodont.jpg" style="width:auto;height: 379px;"></a>
                          </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/JWC%20Blog%20Image17-6(6).jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="">13 actionable copywriting tricks to get your SEO content rocking</a></h4>
                                  <p><span>Jun 17, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <div class="get_book getbooknew" style="padding-bottom:19px;">
                                  <h3 class="ebookh3">Get your free<br>E-book</h3>
                                  <p class="ebookp" style="">Download our free case study to know how you can increase your business via content marketing. Download our free case study content marketing.</p>
                                  <a class="ebooka btn red-btn"  href="#" class="btn" style="margin-top:20px;background:#E88A0E;color:#000000;">Download My Copy</a>
                              </div>
					      </div>
                      </div>
  			      </div>
                  <div class="container seo_desc">
      			      <div class="row">
                          <div class="col-sm-8">
          		              <a class="titlehreftop" href="#">
                              <img src="images/fail%20proof.jpg"></a>
        		          </div>
                          <div class="col-sm-4 blog_master">
          		              <div class="blogs">
            		              <h4><a style="font-size:30px;" class="titlehreftop" href="#">A Fail-Proof 10-Step Guide to Good Content</a></h4>
            		              <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>1 Comments</span></p>
                                  <p style="font-size:21px;">You get it! Content is extreme</p>
                              </div>
                          </div>
                      </div>
    		      </div>
                  <div class="container">
      			      <div class="row">
                          <div class="col-sm-4 blog_border">
                              <img src="images/SEO%2c%20SEO%2c%20SEO.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">SEO, SEO, SEO, How do I master art thou?</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">  <img src="images/FB.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Is it worth marketing on Facebook?</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">  
						      <a href="#" title="#"><img src="images/dodont.jpg" style="width:auto;height: 379px;"></a>
                          </div>
                          <div class="col-sm-4 blog_border">  <img src="images/JWC%20Blog%20Image11-01-17.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Social media content tricks that work without fail</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/Untitled-1.jpg">
                                  <div class="blog_content">
						              <h4><a href="#" title="#">5 reasons you must have visuals on your website</a></h4>
                                      <p><span>Apr 8, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					              </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/JWC%20Blog%20Image11-01_0.jpg" />
                              <div class="blog_content">
						          <h4><a href="#" title="#">How content of your SEO articles can put difference in your SEO performance</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Ajay Gautam</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                      </div>
      			  </div>
                  <div class="container seo_desc">
                      <div class="row">
                          <div class="col-sm-8">
							<a class="titlehreftop" href="#"><img src="images/JWC%20Blog%20Image26-10_0.jpg"></a>
						  </div>
                          <div class="col-sm-4 blog_master">
							  <div class="blogs">
							      <h4><a style="font-size:30px;" class="titlehreftop" href="#">Want rocking social media posts? Try these 10 ideas</a></h4>
							      <p><span>Oct 26, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
							      <p style="font-size:21px;">One of the discussions I often have with my social media content writeris how to create social content t</p>
							  </div>
						  </div>
                      </div>
				  </div>
                  <div class="container">
      			      <div class="row">
                          <div class="col-sm-4 blog_border">
                              <img src="images/google%20places.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="">Google Places For Business: A Listing You Wouldn’t Want To Miss</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/JWC%20Blog%20Image1123-01-2017.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Engage Your Audience With The Right Dose Of Storytelling</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">  
						      <a href="#" title="#"><img src="images/dodont.jpg" style="width:auto;height: 379px;"></a>
                          </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/JWC%20Blog%20Image11-01-2017a.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Adding some creativity to Google Business Photos</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/JWC%20Blog%20Image11-01-2017.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Are you building a brand? Then tell a story.</a></h4>
                                  <p><span>Apr 8, 2016</span><span> | </span><span>Amaresh Choudhary</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/10-Tips-To-Get-Past-The-Writer%e2%80%99s-Block.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">10 Tips To Get Past The Writer’s Block</a></h4>
                                  <p><span>Jan 6, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>2 Comments</span></p>
					          </div>
					      </div>
                      </div>
      			  </div>
                  <div class="container seo_desc">
				      <div class="row">
                          <div class="col-sm-8">
							  <a class="titlehreftop" href="#"><img src="images/Hiring%20content%20agency.jpg"></a>
						  </div>
                          <div class="col-sm-4 blog_master">
							  <div class="blogs">
							      <h4><a style="font-size:30px;" class="titlehreftop" href="#">11 things you should know before hiring a content agency</a></h4>
							      <p><span>Nov 22, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
							      <p style="font-size:21px;">Well, if you have not been living under a rock, you know by now that content marketing is the new thin</p>
							  </div>
						  </div>
                      </div>
				  </div>
                  <div class="container">
      			      <div class="row">
                          <div class="col-sm-4 blog_border">
                              <img src="images/office-583841_1920-1024x683%20(2).jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">10 Websites that give stunning free images</a></h4>
                                  <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border">
                              <img src="images/Blog-keyword.jpg">
                              <div class="blog_content">
						          <h4><a href="#" title="#">Are You Doing These 5 Mistakes While Choosing Your SEO Keywords?</a></h4>
                                  <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					          </div>
					      </div>
                          <div class="col-sm-4 blog_border"><a href="#" title="3"><img src="images/dodont.jpg" style="width:auto;height: 379px;" /></a></div>
                              <div class="col-sm-4 blog_border"><img src="images/fail%20proof.jpg" />
                                  <div class="blog_content">
						              <h4><a href="#" title="#">A Fail-Proof 10-Step Guide to Good Content</a></h4>
                                      <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>1 Comments</span></p>
					              </div>
					          </div>
                              <div class="col-sm-4 blog_border">
                                  <img src="images/Tips%20To%20Increase%20Social%20Engagement%20On%20Your%20Blog.jpg">
                                  <div class="blog_content">
						              <h4><a href="#" title="3">Tips to increase social engagement on your blog</a></h4>
                                      <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>2 Comments</span></p>
					              </div>
					          </div>
                              <div class="col-sm-4 blog_border"><img src="images/freshness.jpg">
                                  <div class="blog_content">
						              <h4><a href="#" title="#">The freshness factor for a successful website</a></h4>
                                      <p><span>Jan 5, 2016</span><span> | </span><span>Payel Mukherjee</span><span> | </span><span>0 Comments</span></p>
					              </div>
					          </div>
                      </div>
      			  </div>
                  <div class="container seo_desc">
					<div class="row">
                        <div class="col-sm-8"><a class="titlehreftop" href="#"><img src="images/Girl%20Working.jpg"></a></div>
                        <div class="col-sm-4 blog_master">
							<div class="blogs">
							    <h4><a style="font-size:30px;" class="titlehreftop" href="#">Find content proofreading boring: Here are 7 brilliant ways to get the job done</a></h4>
							    <p><span>Feb 4, 2017</span><span> | </span><span>Rajrupa Ghosh</span><span> | </span><span>0 Comments</span></p>
							    <p style="font-size:21px;">Sitting down to write is one thing. Sending it across for consumption is another. And making sure that your copy is clean and error-free – that is </p>
							</div>
						</div>
                    </div>
				</div>
                <div class="container">
    			    <div class="row">
      			        <div class="daily_updates">
        			        <h1 class="col-sm-12">Get Justwords Daily</h1>
        			        <div class="col-sm-12">
                                <form action="#" method="post" id="simple-subscription-form--2" accept-charset="UTF-8">
                                    <div>
                                        <div class="form-type-textfield form-item-mail form-item form-group">
                                            <input class="form-control form-text required" type="text" id="edit-mail--2" name="mail" value="" size="20" maxlength="255" />
                                        </div>
                                        <button class="btn btn-default form-submit" id="edit-submit--2" name="op" value="Subscribe" type="submit">Subscribe</button>
                                        <input type="hidden" name="form_build_id" value="form-14LX8fhxGH8pw4nn9Mz02CJjAmDEO5u3VSaZid5vNgA" />
                                        <input type="hidden" name="form_id" value="simple_subscription_form" />
                                    </div>
                                </form>
                            </div>
      			        </div>
    			    </div>
  			    </div><!-- Modal -->
                <div id="myBlogModal" class="modal fade" role="dialog">
                    <div class="modal-dialog">
                        <!-- Modal content-->
                        <div class="modal-content subscribe_body">
                            <div class="modal-header">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                            </div>
                            <div class="modal-body">
                                <h2>If you are enjoying what you are<br/> reading, why not subscribe to our blog!</h2>
                                <p>We promise to deliver you one hell of an intersting emailer every week telling you about what is happening in the content marketing industry, about content strategies of different companies, and content best practices from the around world!</p>
                                <p>This one is not your average newsletter!</p>
                                <p><form action="#" method="post" id="simple-subscription-form--3" accept-charset="UTF-8">
                                    <div>
                                        <div class="form-type-textfield form-item-mail form-item form-group">
                                            <input class="form-control form-text required" type="text" id="edit-mail--3" name="mail" value="" size="20" maxlength="255" />
                                        </div>
                                        <button class="btn btn-default form-submit" id="edit-submit--3" name="op" value="Subscribe" type="submit">Subscribe</button>
                                        <input type="hidden" name="form_build_id" value="form-Tgbe0A07BvIadozoyCcIgzqGE3DDMWjKw_Xdedarbvg" />
                                        <input type="hidden" name="form_id" value="simple_subscription_form" />
                                    </div>
                                </form></p>
                            </div>
                            <!--div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">Close</button></div-->
                        </div>
                    </div>
                </div>
            </section> <!-- /.block -->
        </div>
    </section>
    <!-- Subscribe Modal -->
    <div id="subMsg" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content subscribe_body">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">
                        &times;</button>
                </div>
                <div class="modal-body">
                    <h2 class="modal-title">
                        Thanks, you are signed<br>
                        up for our blog updates!
                    </h2>
                    <p>
                        We would love your help in spreading the word about the Justwords blog!
                    </p>
                    <button class="btn btn-subsc">
                        Click here to go to our latest article.</button>
                </div>
                <!--div class="modal-footer">
	        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
	      </div-->
            </div>
        </div>
    </div>
    <!-- subscribe modal ends here -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-4">
            <ul class="social_media">
              <li><a href="#" target="_blank"><img src="images/facebook.png"></a></li>
              <li><a href="#" target="_blank"><img src="images/twitter.png"></a></li>
              <li><a href="#" target="_blank"><img src="images/linkedin.png"></a></li>
			  <li><a href="#" target="_blank"><img src="images/youtube.png"></a></li>
        	  </ul>
          </div>
          <div class="col-sm-4 quick_links">
                <ul>
                  <li><a href="index.html">Home</a></li>
                  <li><a href="#">About Us</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="col-sm-4 copywright text-right">
                  <span>&copy; 2017 Vertiver, Inc. All rights reserved</span>
              </div>
        </div>
      </div>
    </footer>
    <script src="sites/all/modules/addthis/addthisd3d0.js?ol9ljc"></script>
    <script src="sites/all/themes/bootstrap/js/bootstrapd3d0.js?ol9ljc"></script>
</body>
</html>
